[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Hello, I was wondering if I could contribute Source Package krb5.

  My Kerberos deployment is currently down and nonadministratable.
There is a bug in the Wheeze version 1.8.3 that prevents this package from being any use to me.  If the KDC has IPv6 enabled then the software get's confused in the most crucial places and is unable to function.  The Lenny version 1.6 worked fine with v6 and v4.

I was wondering what it would take to get the related packages into back-ports?

My current plan is to fire up a rackspace cloud server to use as a build box and generate my own packages.  After this experience I should be able to get official backport packages built.

Reply to: